Page MenuHomePhabricator

test-copies: test that copies' sidedata does not get corrupted during pull
ClosedPublic

Authored by Alphare on Apr 9 2021, 4:50 AM.

Details

Diff Detail

Repository
rHG Mercurial
Branch
default
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

Alphare created this revision.Apr 9 2021, 4:50 AM
Alphare updated this revision to Diff 27039.Apr 19 2021, 6:10 AM
marmoute accepted this revision.Apr 22 2021, 1:55 PM
marmoute added a subscriber: marmoute.

Same as D10352 and D10353, I am the author of the initial version of this patch, but @Alphare did the finalisation. So I guess we had two independant pair of eyes looking at this and I going to put a green mark on it.

baymax updated this revision to Diff 27308.May 3 2021, 6:07 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 27458.May 3 2021, 9:01 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.